package com.beanpodtech.allinone.bean;

public class BuyVideoIdBean extends BaseRequestBean {

    private String reverseData;
    private String counter;

    public String getReverseData() {
        return reverseData;
    }

    public void setReverseData(String reverseData) {
        this.reverseData = reverseData;
    }

    public String getCounter() {
        return counter;
    }

    public void setCounter(String counter) {
        this.counter = counter;
    }
}
